/*
Theme Name: Razzi Child
Theme URI: https://demo4.drfuri.com/razzi/
Author: DrFuri
Author URI: http://drfuri.com
Description: Razzi Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: razzi
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: razzi
*/

.footer-main .footer-container{
	justify-content: center;
}

.our-story-col .elementor-widget-text-editor,
.our-story-col .elementor-widget-text-editor p{
	margin-bottom: 0px !important;
}

.home-product-slider .product-summary .meta-cat{
	display: none !important;	
}

.mobile-logo .site-branding img{
	width: 150px !important;
}

.site-header .header-mobile .logo .logo-image{
	height: 50px !important;
}